Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8095 - IP aliases not assigned
Summary: IP aliases not assigned
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-01 01:52 UTC by Chris
Modified: 2014-03-17 02:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-03 16:09:09 UTC


Attachments (Terms of Use)

Description Chris 2000-01-01 01:52:09 UTC
just upgraded to 6.1 (Cartman) and answered yes to the question about using
existing configuration...    The eth0 was configured, but the aliases
eth0:0 etc were not configured automatically.......

Comment 1 Bill Nottingham 2000-01-03 16:09:59 UTC
This should be fixed in the errata initscripts.


Note You need to log in before you can comment on or make changes to this bug.